package com.base.scanqr.bean

data class MMediaContract(
    var name: String = "",
    var addressList: List<String> = listOf(),
    var phoneList: List<String> = listOf(),
    var emailList: List<String> = listOf()
)
